1.16 Packs

Note

This section might not always be up-to-date. Please let us know or submit changes if you discover this is the case. To find out how see contributing.

1.16 vs 1.12 Packs

Many of you are already familiar with 1.12.2 and 1.16 packs but there are some key changes that seemingly impact all 1.16 packs as a whole. As a result of this you’re likely wondering what’s changed and how you can work around it. The good news is that while some things are not able to be corrected around you can still access many of your “missing” perks by loading the lobby with a 1.12.2 client.

Known Issues

Token Loaders

Currently due to us using a different plugin for chunkloading on 1.16 there isn’t token loaders for these packs. While we hope to add these back in the future, you currently have to purchase loaders from the shop should you wish to use them.

Glow/Particle Effects

Currently this is only supported on 1.12.2 packs. We do hope to have an update for this in the future.

Can’t Access Lobby

The Lobby and events server will not support 1.16.5 modpacks. This is unfortunately something that we can’t fix due to the changes in Forge that send all FML packets right at login. This also prevents server switching and being kicked to the lobby.

Cant Change Join / Leave

This is a known limitation. You can change your join / leave status by joining the Lobby with 1.12.2 client and running /status. For more details on this command please see the store page.